body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#indexPageHeader1
{
   background-color: transparent;
   background-image: url(images/rojos.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: 100% 100%;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/llamanos1.jpg);
   background-repeat: no-repeat;
   background-position: center top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#Layer3
{
   background-color: #FFFFFF;
   background-image: none;
}
#Layer2
{
   background-color: transparent;
   background-image: url(images/5.jpg);
   background-repeat: no-repeat;
   background-position: center center;
}
#wb_direccion 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_direccion div
{
   text-align: left;
}
#wb_contacto 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contacto div
{
   text-align: left;
}
#Layer4
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Form1
{
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
}
#nombre
{
   border: 1px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#nombre:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#email
{
   border: 1px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#email:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#telefono
{
   border: 1px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#telefono:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#asunto
{
   border: 1px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#asunto:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#mensaje
{
   border: 1px #CCCCCC solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   padding: 4px 4px 4px 4px;
   text-align: left;
   vertical-align: middle;
}
#mensaje:focus
{
   border-color: #66AFE9;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#enviar
{
   border: 1px #FF0000 solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_formulario 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_formulario div
{
   text-align: left;
}
#wb_mapa 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_mapa div
{
   text-align: center;
}
#wb_imagenubicacion 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_imagenubicacion div
{
   text-align: center;
}
#indexLayer4
{
   background-color: transparent;
   background-image: none;
}
#constructoraC
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexLayer2
{
   background-color: transparent;
   background-image: none;
}
#logocasas a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#logocasas a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#logocasas span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#logocasas a .hover
{
   visibility: hidden;
}
#logocasas a:hover .hover
{
   visibility: visible;
}
#logocasas a:hover span
{
   visibility: hidden;
}
#logocasas img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#defaultLayer1
{
   background-color: transparent;
   background-image: none;
}
#wb_menu1
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
}
#wb_menu1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#menu1
{
   height: 60px;
   width: 91px;
}
#menu1 i
{
   color: #FF0000;
   display: inline-block;
   font-size: 60px;
   line-height: 60px;
   vertical-align: middle;
   width: 60px;
}
#wb_menu1:hover i
{
   color: #1E90FF;
}
#wb_menu2
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
   text-align: center;
   padding: 0px 0px 0px 0px;
}
#wb_menu2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px #245580 solid;
}
#menu2
{
   height: 60px;
   width: 91px;
}
#menu2 i
{
   color: #1E90FF;
   display: inline-block;
   font-size: 60px;
   line-height: 60px;
   vertical-align: middle;
   width: 60px;
}
#wb_menu2:hover i
{
   color: #FF0000;
}
#wb_CssMenu1
{
   border: 0px #C00000 solid;
   background-color: #C00000;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 141px;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 15px 0px;
   width: 141px;
}
#wb_CssMenu1 a
{
   display: block;
   color: #FFFFFF;
   border: 0px #1E90FF solid;
   background-color: #C00000;
   background-image: none;
   font-family: "Roboto Light";
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   width: 131px;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
   color: #FFFFFF;
   background-color: #FF0000;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_CssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_copyright div
{
   text-align: center;
}
#capacontactenos
{
   background-color: transparent;
   background-image: none;
}
.ui-widget
{
   font-size: 1em !important;
}
#jQueryTabs1
{
   padding: 4px 4px 4px 4px;
}
#jQueryTabs1 .ui-tabs-nav
{
   background: transparent;
   border-width: 0;
   padding: 0;
   -webkit-border-radius: 0 !important;
   -moz-border-radius: 0 !important;
   border-radius: 0 !important;
   font-family: "Roboto Light";
   font-weight: normal;
   font-size: 12px;
   padding: 4px 4px 0px 4px;
}
#jQueryTabs1 .ui-tabs-nav li
{
   position: static;
   border-bottom: 1px solid #D3D3D3 !important;
   -webkit-border-radius: 0;
   -moz-border-radius: 0;
   border-radius: 0;
   margin: 0;
   padding: 0;
   font-family: "Roboto Light";
   font-weight: bold;
   font-style: normal;
}
#jQueryTabs1 .ui-tabs-nav li:first-child 
{
   -webkit-border-radius: 6px 0 0 6px;
   -moz-border-radius: 6px 0 0 6px;
   border-radius: 6px 0 0 6px;
}
#jQueryTabs1 .ui-tabs-nav li:last-child 
{
   -webkit-border-radius: 0 6px 6px 0;
   -moz-border-radius: 0 6px 6px 0;
   border-radius: 0 6px 6px 0;
}
#jQueryTabs1 .ui-tabs-nav li.ui-tabs-selected 
{
   padding-bottom: 0;
   border-bottom: 1px solid #AAAAAA !important;
}
#jQueryTabs1 .ui-tabs-nav li a
{
   padding: 8px 10px 8px 10px;
}
#jQueryTabs1, #jQueryTabs1 .ui-corner-all, #jQueryTabs1 .ui-corner-top
{
   -webkit-border-top-left-radius: 6px;
   -moz-border-top-left-radius: 6px;
   border-top-left-radius: 6px;
   -webkit-border-top-right-radius: 6px;
   -moz-border-top-right-radius: 6px;
   border-top-right-radius: 6px;
}
#jQueryTabs1, #jQueryTabs1 .ui-corner-all, #jQueryTabs1 .ui-corner-bottom
{
   -webkit-border-bottom-right-radius: 6px;
   -moz-border-bottom-right-radius: 6px;
   border-bottom-right-radius: 6px;
   -webkit-border-bottom-left-radius: 6px;
   -moz-border-bottom-left-radius: 6px;
   border-bottom-left-radius: 6px;
}
#jQueryTabs1 .ui-helper-reset
{
   line-height: 14px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_contactoText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contactoText1 div
{
   text-align: center;
}
#wb_contactoText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contactoText2 div
{
   text-align: center;
}
#wb_contactoText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contactoText3 div
{
   text-align: center;
}
#wb_contactoText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_contactoText4 div
{
   text-align: center;
}
#PageFooter1
{
   background-color: transparent;
   background-image: none;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
